body {
	background-color: #ffffff;
	color: #101010;
	line-height: 1.5;
	font-size: 14px;
	font-family: PT Sans;
	font-weight: 400;
}


/* Logo */
a.logo strong {
	width: 469px;
	height: 100px;
}


a.logo strong {
	background: url(/proyectos/propuesta/images/headers/logoflacsox479x150.png) no-repeat;
	text-indent: -999em;
        height:150px;
}



a {
	color: #3498db;
}

a:hover, a:focus, a:active {
	color: #303030;
}

/* common style */
h1, h2, h3, h4, h5, h6 {
	font-family: PT Sans;
}

/* JOOMLA STYLE
--------------------------------------- */
h2.item-title,
.item-title h2,
.item-page .page-header h2 {
	font-family: PT Sans;
}


.items-row .item {
	font-size: 16px;
}

/* Header */
#header {
	background-color: #ffffff;
	border-color: #e0e0e0;
	color: #101010;
}

#header a {
	color: #101010;
}

#header a:hover, #header a:focus, #header a:active {
	color: #3498db;
}

/* Main navigation */
#mainnav {
	background-color: #ffffff;
	border-color: #eeeeee;
}

#mainnav .nav > li > a,
#mainnav .nav span.separator {
	color: #23408e;
}

#mainnav .nav > li > a:hover,
#mainnav .nav > li > a:focus,
#mainnav .nav > li > a:active {
	color: #23408e;
}

#mainnav .nav > li > a:hover:after,
#mainnav .nav > li:hover > a:after,
#mainnav .nav > li.active > a:hover:after,
#mainnav .nav > li > .separator:hover:after,
#mainnav .nav > li:hover > .separator:after {
	border-color: #ffffff;
}

#mainnav .nav > li.active > a,
#mainnav .nav > li.active .separator {
	color: #23408e;
}

#mainnav .nav > li.active a:after,
#mainnav .nav > li.active .separator:after {
	border-color: #ffffff;
}

/* Dropdown menu */
.dropdown-menu, .nav .nav-child {
	background-color: #ffffff;
}

#mainnav .dropdown-menu > li,
#mainnav .nav .nav-child > li {
	/*border-bottom-color: rgba(255,255,255,0.2);*/
}

.dropdown-menu > li > a,
.nav .nav-child > li > a {
	color: #23408e;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a,
.nav .nav-child > li:hover > a,
.nav .nav-child > li:focus > a {
  background: #23408e;
  color: #ffffff;
}

.dropdown-menu, .nav .nav-child {
	border-color: #23408e;
}

/* Custom color for collapse menu */
@media (max-width: 992px) {
	#mainnav .nav-collapse .nav > li > a,
	#mainnav .nav-collapse .nav > li > .separator {
		color: #23408e;
	}

	#mainnav .nav-collapse .nav > li > a:hover {
		color: #23408e;
	}

	#mainnav .nav > li > a:hover:after,
	#mainnav .nav > li > a:focus:after,
	#mainnav .nav > li:hover > a:after {
		display: none;
	}

	#mainnav .nav-collapse .nav > li.active > a {
		color: #23408e;
	}	
}



/* Search form */
.navbar-form {
	background-color: #303030;
	color: #e0e0e0;
}

.navbar-form .search .inputbox {
	color: #e0e0e0;
}

/* Footer
--------- */
#footer {
	background: #23408e;
	border-color: #e0e0e0;
	color: #ffffff;
font-size: 12px;
}

#footer a {
	color: #3498db;
}

#footer a:hover, #footer a:focus, #footer a:active {
	color: #303030;
}

#footer .nav > li::before {
	color: #909090;
}

/* Footer menu*/
#footer .nav > li > a {
	color: #303030;
}

#footer .nav > li > a:hover,
#footer .nav > li > a:focus,
#footer .nav > li > a:active {
	border-color: #303030;
	color: #303030;
}


/* Module Styles
--------------------*/


/* Module Styles
--------------------*/


/* Module Styles
--------------------*/

body.page-featured
{
background:#f6f7f8;
}


#menu2 ul {
padding-left:10%;
padding-bottom:2px;
float:left;
width:80%;
    list-style-type: none;
    margin: 0;
    
    overflow: hidden;
    background-color: #f6f7f8;
    height:20px;
}

#menu2 li {
    float: left;

}
#redes  {
    float: left;
width:10%;
}
#menu2 li a {
    display: block;
    color: #464646;
    text-align: center;
    padding: 0px 8px;
    text-decoration: none;
}
#mainnav .nav>li>a, #mainnav .nav>li>.separator 
 {
    line-height: 30px;
}
.top-sl .container  {
        padding: 11px 0;
}

.module-title 
{
           margin: 0 0 8px 0;
}
.mainbody-inner
{
           padding-top: 2px;
    padding-bottom: 2px;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input

{
           margin-bottom:6px;
}

.djslider-loader-default

{
           padding-top: 4px !important;
           padding-bottom: 8px !important;
}

.item-page .page-header h2

{
     
font-size: 29px !important;
    margin: 0 !important;
      
}

#footer .ja-module

{
     

    margin-right: -38px;
      
}




